/*Resume cv samples*/

.single .tableOfContent-table-bg ul,
.tableOfContent-table-grayMenu ul {
    list-style-type: none;
}

.section-resume-cv-samples-1-text p {
    line-height: 1.75;
    letter-spacing: -0.5px;
}

body.single .site-banner-bgimage,
.single .site-banner-bgimage {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    padding: 84px 0 67.23px 0;
}

.no-webp .single .site-banner-bgimage {
    background-image: url(/wp-content/themes/resumewriter-my/images/resume-cv-samples.jpg);
}

.webp .single .site-banner-bgimage {
    background-image: url(/wp-content/themes/resumewriter-my/images/resume-cv-samples.webp);
}

.single .site-banner-dateandsocialicons {
    width: 530px;
    max-width: 100%;
    justify-content: flex-start;
}

.single .site-banner-dateandsocialicons h2 {
    font-size: 16px;
    line-height: 1.31;
    letter-spacing: -0.5px;
    margin: 0;
    text-shadow: 0 3px 50px #19191b;
}

.single .title-type-7.site-banner-maintitle {
    text-shadow: 0 3px 50px #19191b;
}

.single .tableOfContent-table-bg {
    border-radius: 5px;
    width: 345px;
    max-width: 100%;
    background-color: #f6f6ff;
}

.single .tableOfContent-table-bg ul {
    display: block;
}

.single .tableOfContent-mainlist>li>a {
    font-weight: 500;
}

.single .tableOfContent-table-bg ul li a {
    line-height: 1.5;
    letter-spacing: -0.5px;
    transition: all 0.25s linear;
}

.single .tableOfContent-table-bg>ul li a {
    font-weight: 500;
}

.single .tableOfContent-table p {
    font-size: 24px;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 700;
    letter-spacing: -0.75px;
}

.single .tableOfContent-item a {
    line-height: 2.5;
    letter-spacing: -0.5px;
    transition: all 0.25s linear;
}

.single .tableOfContent-item a:hover {
    color: #696871;
}

.tableOfContent-table-grayMenu {
    padding: 30px 35px 20px 35px;
    background-color: #f8f8f8;
    border: solid 1px #eae9f2;
}

.tableOfContent-table-grayMenu ul li {
    padding: 18px 0;
    position: relative;
}

.tableOfContent-table-grayMenu ul li:last-child {
    padding-bottom: 0;
}

.tableOfContent-table-grayMenu ul li a {
    line-height: 1.63;
    letter-spacing: -0.5px;
    font-weight: 700;
    color: #696871;
    transition: all 0.25s linear;
}

.tableOfContent-table-grayMenu ul li a:hover {
    color: #89888d;
}

.tableOfContent-table-grayMenu.mobile {
    display: none;
}

.single .tableOfContent-download::after {
    top: 13px;
    width: 20px;
    height: 20px;
}

.section-individualArticle-6 .tableOfContent-download::after {
    top: 22px;
}

.single .button6 {
    padding: 10px 20px 10px 40px;
    text-align: center;
    font-weight: 700;
}

.download-resume-sample-submit {
    padding: 0;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.35;
    letter-spacing: -0.53px;
    min-height: 46px;
    border-radius: 5px;
    cursor: pointer;
    border-radius: 5px;
    width: 327px;
    max-width: 100%;
    border: 2px solid #5c93fc;
    color: #fff;
}

.single .tableOfContent-details {
    width: calc(100% - 370px);
}

.tableOfContent-downloadResumeSample-form-flex {
    flex-wrap: wrap;
    row-gap: 20px;
}

.tableOfContent-details-elem {
    border: solid 2px #eae9f2;
    padding: 25px;
    border-radius: 5px;
    position: relative;
    margin-top: 30px;
}

.tableOfContent-details-elem:first-child {
    margin-top: 0;
}

.tableOfContent-details-title {
    font-family: "Circular Std";
    font-weight: 900;
    line-height: 1.25;
    letter-spacing: -0.75px;
    font-size: 24px;
    margin-top: 0px;
}

.tableOfContent-details-text {
    line-height: 1.75;
    letter-spacing: -0.5px;
    color: #696871;
}

.tableOfContent-details-elem ul {
    list-style-type: disc;
    padding-left: 25px;
    color: #696871;
}

.tableOfContent-details-elem ul li {
    line-height: 2;
    letter-spacing: -0.5px;
}

.single .title-type-7.site-banner-maintitle {
    line-height: 1.4;
}

.single .section-individualArticle-2 {
    padding: 20px 0 45px 0;
}

.single .section-individualArticle-2 .lineAfter {
    position: relative;
}

.single input.button0.button6.button2.button2-blue-fill.tableOfContent-download.text-white {
    padding: 10px 20px;
    border-radius: 5px;
    width: 327px;
    max-width: 100%;
}

.tableOfContent-table-grayMenu .lineAfter3:last-child::after {
    display: none;
}


/* Custom links */

.section-resume-cv-samples-1-text>p>a {
    font-weight: 600;
    transition: all .25s linear;
}

.section-resume-cv-samples-1-text>p>a:hover,
.tableOfContent-details-elem>ul>li>a:hover {
    color: #7C7CFF;
}

.section-resume-cv-samples-1-text>p>a,
.tableOfContent-details-elem>ul>li>a {
    color: #5c93fc;
}

.section-resume-cv-samples-1-text>p {
    margin: 5px;
}

.resumeCvSamples-bluebtn .tableOfContent-download.button0 {
    border-radius: 5px;
    border: 2px solid #5c93fc;
    background-color: #5c93fc;
    padding: 10px 20px 10px 40px;
    text-align: center;
    font-weight: 700;
    position: relative;
    color: #fff;
    transition: all .25s linear;
}

.resumeCvSamples-bluebtn .tableOfContent-download.button0:hover {
    background-color: #fff;
    color: #5c93fc;
}

.resumeCvSamples-bluebtn .tableOfContent-download.button0::after {
    background-image: url(/wp-content/themes/resumewriter-my/images/download-white.svg);
    top: 10px;
}

.resumeCvSamples-bluebtn .tableOfContent-download.button0:hover::after {
    background-image: url(/wp-content/themes/resumewriter-my/images/download-blue.svg);
}

@media screen and (max-width: 1150px) {
    .tableOfContent-downloadResumeSample-form-flex p {
        margin: auto;
    }
}

@media screen and (max-width: 1024px) {
    .tableOfContent-downloadResumeSample-input {
        font-size: 18px;
    }
    .download-resume-sample-submit {
        font-size: 15px;
    }
}

@media screen and (max-width: 991px) {
    .single .section-individualArticle-2 {
        padding: 15px 0 45px 0;
    }
    .tableOfContent-downloadResumeSample-input {
        font-size: 16px;
    }
    .resumeCvSamples-bluebtn .tableOfContent-download.button0 {
        font-size: 16px;
    }
}

@media screen and (max-width: 800px) {
    .single .site-banner-bgimage {
        background-size: cover;
        background-position: left -130px bottom;
    }
    .single .site-banner-dateandsocialicons h2,
    .single .title-type-7.site-banner-maintitle {
        text-shadow: 0 3px 10px #19191b;
    }
}

@media screen and (max-width: 767px) {
    .single .tableOfContent-table p {
        font-size: 20px;
    }
    .single .tableOfContent-download::after {
        left: 30px;
    }
    .single .tableOfContent-boxes.flex {
        display: block;
    }
    .single .tableOfContent-table-bg {
        width: 100%;
    }
    .single .tableOfContent-details {
        width: 100%;
        margin-top: 30px;
    }
    .single .tableOfContent.mb-170 {
        margin-bottom: 0;
    }
    .single .tableOfContent-table-grayMenu {
        text-align: left;
    }
    .tableOfContent-table-grayMenu.desktop {
        display: none;
    }
    .tableOfContent-table-grayMenu.mobile {
        display: block;
        margin: 0 25px 50px 25px;
    }
    .section-individualArticle-6 .tableOfContent-download::after {
        left: 50px;
    }
    .tableOfContent-downloadResumeSample-label,
    .tableOfContent-downloadResumeSample-form-flex p {
        width: 80%;
        margin: auto;
    }
    .download-resume-sample-submit {
        width: 100%;
    }
    .tableOfContent-downloadResumeSample-label:first-child,
    .tableOfContent-downloadResumeSample-label:last-child {
        margin-left: auto;
    }
    .tableOfContent-downloadResumeSample-form-flex {
        row-gap: 10px;
    }
    .resumeCvSamples-bluebtn .tableOfContent-download.button0::after {
        left: 15px;
    }
}

@media screen and (max-width: 520px) {
    .single .tableOfContent-download::after {
        left: 30px;
    }
    .resumeCvSamples-bluebtn .button0.button2-blue-fill {
        width: 300px;
    }
    .resumeCvSamples-bluebtn {
        text-align: center;
    }
    .tableOfContent-table-grayMenu ul li {
        padding: 12px 0;
    }
    .single .tableOfContent-download::after {
        left: 25px;
    }
    .single .site-banner-bgimage {
        background-position: center;
    }
    .single-post .section-individualArticle-6 .tableOfContent-download::after {
        left: 55px;
        top: 21px;
        width: 15px;
        height: 15px;
    }
    .tableOfContent-downloadResumeSample-label,
    .tableOfContent-downloadResumeSample-form-flex p {
        width: 100%;
    }
    .tableOfContent-downloadResumeSample-input,
    .download-resume-sample-submit {
        font-size: 14px;
    }
    .download-resume-sample-submit {
        padding: 10px 0;
    }
    .resumeCvSamples-bluebtn .tableOfContent-download.button0::after {
        left: 15px;
    }
}

@media screen and (max-width: 380px) {
    .resumeCvSamples-bluebtn .tableOfContent-download.button0 {
        font-size: 12px;
        text-align: left;
    }
    .resumeCvSamples-bluebtn .tableOfContent-download.button0::after {
        left: 13px;
        top: 8px;
    }
}